<?php

namespace App\Domain\Manga\Domain\Exception;

class MangadexApiException extends MangaDomainException
{
    public function __construct(string $message, ?\Throwable $previous = null)
    {
        parent::__construct($message, 0, $previous);
    }
}
